Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1590

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2002-1590
Last Modified 10 Sep 2008 03:15:00
Published 29 Oct 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-1590

Summary

The Web-Based Enterprise Management (WBEM) packages (1) SUNWwbdoc, (2) SUNWwbcou, (3) SUNWwbdev and (4) SUNWmgapp packages, when installed using Solaris 8 Update 1/01 or later, install files with world or group write permissions, which allows local users to gain root privileges or cause a denial of service.

Vulnerable Systems

Operating System

  • Sun Solaris 8.0


References

SUNALERT - 48320

XF - solaris-wbem-files-insecure(10495)

BID - 6061

CIAC - N-010


Last Updated: 27 May 2016 10:37:24